Subject: Re: [PATCH 07/11] wireless: ipw2x00: convert to use DRIVER_ATTR_RW

From: Kalle Valo <[email-masked]>
Date: Fri, 09 Jun 2017 12:25:44 +0300

Greg Kroah-Hartman <[email-masked]> writes:

> We are trying to get rid of DRIVER_ATTR(), and the ipw2x00 driver's
> attributes can be trivially changed to use DRIVER_ATTR_RW().
>
> Cc: Stanislav Yakovlev <[email-masked]>
> Cc: Kalle Valo <[email-masked]>
> Cc: <[email-masked]>
> Cc: <[email-masked]>
> Signed-off-by: Greg Kroah-Hartman <[email-masked]>

Looks good to me. I assume that I should take this, but let me know if
you are planning to push this via your trees instead. Either way is fine
for me, I'm not expecting any conflicts here.

-- 
Kalle Valo